#顶条 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(images/topbg.gif); PADDING-BOTTOM: 0px; WIDTH: 898px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 22px; BACKGROUND-COLOR: #328dba
}
.表单 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 3px
}
.表单 DIV {
	FLOAT: left; MARGIN: 0px 0px 0px 10px; WIDTH: auto; COLOR: #fff; LINE-HEIGHT: 17px
}
.粗黄 {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN: 3px 0px 0px 10px; WIDTH: auto; COLOR: #ffffce; LINE-HEIGHT: 17px
}
.粗黄 A {
	COLOR: #fff
}
.粗黄 A:visited {
	COLOR: #fff
}
.粗黄 A:hover {
	COLOR: #c00
}
.输入框 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 70px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.按钮 {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 50px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 16px
}
.搜索 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 3px 15px 0px 20px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: 14px; PADDING-TOP: 1px
}
.报刊 {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 SELECT {
	BORDER-RIGHT: #000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 0px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #000 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #000 0px solid; HEIGHT: 12px
}
.报刊 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "宋体", arial
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.bian {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 3px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.wz_hong A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 25px; TEXT-ALIGN: center
}
.wz_lv A {
	COLOR: #559407; TEXT-ALIGN: center
}
.wz_red {
	FONT-WEIGHT: normal; COLOR: #990000
}
.wz_lan A {
	COLOR: #09548b
}
.top_bai {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.top_h {
	FONT-WEIGHT: bold; COLOR: #ffffd9
}
.top_h A {
	COLOR: #ffffd9
}
.top_bold {
	FONT-WEIGHT: bold
}
.top_bold A {
	COLOR: #ffffff
}
.top_input {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 70px; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.top_button {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 50px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 16px
}
.top_nav {
	BACKGROUND-COLOR: #ebf0f6
}
.top_nav LI {
	FLOAT: left; MARGIN-LEFT: 12px; MARGIN-RIGHT: 12px
}
.top_nav A {
	COLOR: #296db5; LINE-HEIGHT: 24px
}
.top_c_nav {
	FONT-WEIGHT: bold; HEIGHT: 50px; BACKGROUND-COLOR: #328dba
}
.top_c_nav LI {
	FLOAT: left; MARGIN-LEFT: 6px; MARGIN-RIGHT: 8px
}
.top_c_nav A {
	COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.sy_hd {
	PADDING-LEFT: 3px; BACKGROUND-IMAGE: url(hd_bj.gif); WIDTH: 370px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 264px; TEXT-ALIGN: center
}
.zttj {
	FLOAT: left; WIDTH: 315px; HEIGHT: 78px
}
.zttj UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.zttj LI {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; MARGIN-LEFT: 5px; WIDTH: 310px; LINE-HEIGHT: 25px; LETTER-SPACING: 1px; HEIGHT: 25px; TEXT-ALIGN: center
}
.zttj A {
	COLOR: #006699; TEXT-DECORATION: none
}
.zttj A:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.tt {
	WIDTH: 670px; BORDER-BOTTOM: #a54d10 1px dotted; HEIGHT: 70px; TEXT-ALIGN: center
}
.tt IMG {
	MARGIN: 0px; WIDTH: 670px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 51px; BORDER-BOTTOM-STYLE: none
}
.tt A {
	COLOR: #006699
}
.tt P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px
}
.bian_1 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 255px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 190px
}
.bian_6 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 323px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 185px
}
.bian_4 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 323px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 290px
}
.bian_5 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 320px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 147px
}
.bian_3 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 315px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 202px
}
.bian_7 {
	BORDER-RIGHT: #c2e2f8 1px solid; BORDER-TOP: #c2e2f8 1px solid; BORDER-LEFT: #c2e2f8 1px solid; WIDTH: 315px; BORDER-BOTTOM: #c2e2f8 1px solid; HEIGHT: 245px
}
.bian_2 {
	BORDER-RIGHT: #94abcb 1px solid; BORDER-TOP: #94abcb 1px solid; BORDER-LEFT: #94abcb 1px solid; WIDTH: 255px; BORDER-BOTTOM: #94abcb 1px solid; HEIGHT: auto
}
.bian_bt {
	FLOAT: left; WIDTH: 240px; HEIGHT: 25px
}
.bian_bt H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt H2 {
	PADDING-LEFT: 135px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt H3 {
	PADDING-LEFT: 120px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt H3 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt3 {
	FLOAT: left; WIDTH: 323px; HEIGHT: 25px
}
.bian_bt3 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt3 H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt3 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt3 H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 210px; COLOR: #ff0000; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.bian_bt3 H3 A {
	COLOR: #ff0000
}
.bian_bt4 {
	FLOAT: left; WIDTH: 320px; HEIGHT: 25px
}
.bian_bt4 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt4 H2 {
	PADDING-LEFT: 218px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt4 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt4 H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 140px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.bian_bt4 H3 A {
	COLOR: #ff0000
}
.hdj {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 200px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
.hdj A {
	COLOR: #ff0000
}
.bian_bt1 {
	FLOAT: left; HEIGHT: 25px
}
.bian_bt1 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt1 H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; WIDTH: 50px; COLOR: #039a01; HEIGHT: 25px
}
.bian_bt1 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.bian_bt5 {
	FLOAT: left; HEIGHT: 25px
}
.bian_bt5 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt5 H2 {
	PADDING-LEFT: 180px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; WIDTH: 50px; COLOR: #039a01; HEIGHT: 25px
}
.bian_bt5 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.bian_bt2 {
	FLOAT: left; HEIGHT: 25px
}
.bian_bt2 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 120px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt2 H2 {
	PADDING-LEFT: 140px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt2 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt2 H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 140px; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.bian_bt2 H3 A {
	COLOR: #ff0000
}
.stzx_pic {
	FLOAT: left; WIDTH: 77px; TEXT-ALIGN: center
}
.stzx_pic IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; BORDER-LEFT: #333333 1px solid; WIDTH: 69px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 52px
}
.stzx_lb {
	FLOAT: left; WIDTH: 175px
}
.stzx_lb LI {
	WIDTH: 173px; TEXT-ALIGN: left
}
.stzx_lb A {
	COLOR: #006699; LINE-HEIGHT: 22px
}
.stzx_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: auto; WIDTH: 250px; COLOR: #ff8601; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; MARGIN-RIGHT: auto
}
.stzx_lb H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.stzx_lb1 {
	FLOAT: left; WIDTH: 310px; PADDING-TOP: 11px
}
.stzx_lb1 LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_lan.gif); MARGIN-LEFT: 5px; OVERFLOW: hidden; WIDTH: 310px; TEXT-INDENT: 18px; BACKGROUND-REPEAT: no-repeat; LETTER-SPACING: 1px; HEIGHT: 21px; TEXT-ALIGN: left
}
.stzx_lb1 A {
	COLOR: #006699; LINE-HEIGHT: 21px
}
.stzx_lb1 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: auto; WIDTH: 250px; COLOR: #ff8601; TEXT-INDENT: 10px; LINE-HEIGHT: 20px; MARGIN-RIGHT: auto
}
.stzx_lb1 H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.dx {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 323px; HEIGHT: 262px
}
.xhdx {
	CLEAR: both; WIDTH: 323px; HEIGHT: 225px
}
.xhdx_zb_t {
	MARGIN-TOP: 7px; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 110px; HEIGHT: auto;
}
.xhdx_zb_t IMG {
	BORDER: #3396da 1px solid; PADDING: 1px;WIDTH: 108px; HEIGHT: 77px
}
.xhdx_zb_t H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 105px; COLOR: #000000; LINE-HEIGHT: 25px; HEIGHT: 25px; TEXT-ALIGN: center
}
.xhdx_zb_t H1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000
}
.xhdx_zb_lb {
	FLOAT: left; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 2px; WIDTH: 198px; COLOR: #006599; LINE-HEIGHT: 23px; MARGIN-RIGHT: 2px; HEIGHT: 117px; TEXT-ALIGN: left
}
.xhdx_zb_lb A {
	COLOR: #006599
}
.xhdx_zb_lb1 {
	BORDER-TOP: #999999 1px dashed; FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 198px; COLOR: #006599; LINE-HEIGHT: 23px; MARGIN-RIGHT: 2px; PADDING-TOP: 4px; HEIGHT: 117px; TEXT-ALIGN: left
}
.xhdx_zb_lb1 A {
	COLOR: #006599
}
.dx_ad {
	HEIGHT: 40px; TEXT-ALIGN: center
}
.xw_tt {
	WIDTH: 350px; HEIGHT: 573px
}
.xw_tt7 {
	WIDTH: 350px; HEIGHT:auto
}
.xw_tt_bt {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #666666 1px dashed; HEIGHT: 30px
}
.xw_tt_bt H1 {
	MARGIN-TOP: 7px; FLOAT: left; WIDTH: 70px; LINE-HEIGHT: 20px
}
.xw_tt_bt H1 A {
	FONT-SIZE: 16px; COLOR: #074674; LINE-HEIGHT: 20px
}
.xw_tt_bt H2 {
	PADDING-RIGHT: 4px; FLOAT: right; TEXT-ALIGN: center
}
.xw_tt_bt H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.xw_tt_bt1 {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #666666 1px dashed; HEIGHT: 30px
}
.xw_tt_bt1 H1 {
	FLOAT: left; WIDTH: 80px; TEXT-ALIGN: center
}
.xw_tt_bt1 H1 A {
	FONT-SIZE: 16px; COLOR: #074674; LINE-HEIGHT: 30px
}
.xw_tt_bt1 H2 {
	PADDING-RIGHT: 2px; FLOAT: right; WIDTH: 250px; TEXT-ALIGN: center
}
.xw_tt_bt1 H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 30px; MARGIN-RIGHT: 8px
}
.xw_tj_lb {
	MARGIN-LEFT: auto; WIDTH: 320px; MARGIN-RIGHT: auto
}
.xw_tj_lb LI {
	OVERFLOW: hidden; WIDTH: 320px; TEXT-ALIGN: left
}
.xw_tj_lb A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 25px
}
.xw_lb {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #999999 1px dashed
}
.xw_lb LI {
	BACKGROUND-POSITION: 0px 10px; BACKGROUND-IMAGE: url(dot_hei.gif); WIDTH: 320px; TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px
}
.xw_lb A {
	FONT-WEIGHT: normal
}
.xw_lb_b H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 50px; COLOR: #509401; LINE-HEIGHT: 22px
}
.xw_lb_b A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.khb {
	HEIGHT: 290px
}
.khb_bt {
	BORDER-BOTTOM: #b2d2eb 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #f3f8fc
}
.khb_bt H1 {
	FLOAT: left; WIDTH: 70px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: right
}
.khb_bt H1 A {
	FONT-SIZE: 14px; COLOR: #09568e
}
.khb_bt H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; COLOR: #336600; LINE-HEIGHT: 22px; LETTER-SPACING: 1px; HEIGHT: 22px
}
.khb_lb {
	CLEAR: both; WIDTH: 255px; HEIGHT: auto
}
.khb_lb UL {
	MARGIN-TOP: 5px
}
.khb_lb LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_lan.gif); WIDTH: 255px; TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat
}
.khb_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff8601; TEXT-INDENT: 10px; LINE-HEIGHT: 20px
}
.khb_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.khb_lb1 {
	CLEAR: both; WIDTH: 322px; HEIGHT: auto
}
.khb_lb1 UL {
	MARGIN-TOP: 2px
}
.khb_lb1 LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_lan.gif); MARGIN-LEFT: 5px; WIDTH: 315px; TEXT-INDENT: 25px; BACKGROUND-REPEAT: no-repeat; LETTER-SPACING: 1px
}
.khb_lb1 H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff8601; TEXT-INDENT: 10px; LINE-HEIGHT: 20px
}
.khb_lb1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
.zw1 {
	MARGIN-TOP: 5px; FLOAT: left; HEIGHT: 165px
}
.zw2 {
	MARGIN-TOP: 5px; FLOAT: left; HEIGHT: 147px
}
.zw {
	MARGIN-TOP: 5px; FLOAT: left; HEIGHT: 94px
}
.zw3 {
	MARGIN-TOP: 5px; FLOAT: left; HEIGHT: 115px
}
.zw4 {
	MARGIN-TOP: 5px; FLOAT: left; HEIGHT: 100px
}
.zw_pic {
	FLOAT: left; WIDTH: 90px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.zw_pic IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 80px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px
}
.zw_pic1 {
	PADDING-LEFT: 7px; FLOAT: left; WIDTH: 110px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.zw_pic1 IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 105px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 80px
}
.zw_lb {
	FLOAT: left; WIDTH: 145px
}
.zw_lb LI {
	TEXT-ALIGN: center
}
.zw_lb A {
	COLOR: #006699; LINE-HEIGHT: 25px
}
.zw_lb1 {
	PADDING-LEFT: 5px; FLOAT: left; WIDTH: 195px; PADDING-TOP: 10px
}
.zw_lb1 LI {
	TEXT-ALIGN: center
}
.zw_lb1 A {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; COLOR: #006699; LINE-HEIGHT: 25px
}
.tbtj {
	BORDER-TOP: #24698a 1px solid; BORDER-BOTTOM: #24698a 1px solid; HEIGHT: 25px
}
.tbtj LI {
	TEXT-ALIGN: left
}
.tbtj A {
	MARGIN-LEFT: 8px; COLOR: #dd1900; LINE-HEIGHT: 25px; MARGIN-RIGHT: 6px; TEXT-DECORATION: none
}
.tbtj H1 {
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 80px; COLOR: #0101ff; LINE-HEIGHT: 25px
}
.zb {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 246px; MARGIN-RIGHT: 5px; HEIGHT: 194px
}
.zb_lb_wd {
	WIDTH: 246px
}
.zb_lb_wd LI {
	MARGIN-LEFT: 2px; WIDTH: 244px
}
.zb_lb_wd A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 23px
}
.zb_lb {
	WIDTH: 246px
}
.zb_lb LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_lan.gif); WIDTH: 244px; TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat
}
.zb_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 23px
}
.zb1 {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 242px; HEIGHT: 194px
}
.zb1_lb {
	WIDTH: 242px
}
.zb1_lb LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_lan.gif); WIDTH: 242px; TEXT-INDENT: 15px; LINE-HEIGHT: 23px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 23px
}
.zb1_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; OVERFLOW: hidden; LINE-HEIGHT: 23px; HEIGHT: 23px
}
.ad_all {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 243px; HEIGHT: 194px
}
.ad_1 {
	WIDTH: 243px; HEIGHT: 62px; TEXT-ALIGN: center
}
.qywq {
	WIDTH: 243px; HEIGHT: 194px
}
.qywq_bt {
	BORDER-BOTTOM: #000000 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #d2e8fd
}
.qywq_bt H1 {
	FONT-SIZE: 13px; FLOAT: left; WIDTH: 70px; COLOR: #0f6bb6; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.qywq_bt H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; COLOR: #336633; LINE-HEIGHT: 22px
}
.qywq_lb {
	WIDTH: 243px
}
.qywq_lb LI {
	MARGIN-LEFT: 5px; WIDTH: 238px
}
.qywq_lb A {
	LINE-HEIGHT: 20px
}
.zyft {
	FLOAT: left; WIDTH: 246px; MARGIN-RIGHT: 5px; HEIGHT: 194px
}
.zyft_r {
	FLOAT: left; WIDTH: 243px; HEIGHT: 194px
}
.zyft_a1 {
	WIDTH: 241px; PADDING-TOP: 5px
}
.zyft_pic {
	FLOAT: left; WIDTH: 86px; HEIGHT: 65px; TEXT-ALIGN: center
}
.zyft_pic IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 80px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px
}
.zyft_zy {
	FONT-WEIGHT: bold; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 150px
}
.zyft_zy A {
	FONT-SIZE: 12px; COLOR: #28779d; LINE-HEIGHT: 22px
}
.zyft_zy H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0057fc; LINE-HEIGHT: 22px; TEXT-ALIGN: right
}
.zyft_zy H1 A {
	COLOR: #003366
}
.zyft_lb {
	WIDTH: 240px
}
.zyft_lb LI {
	MARGIN-LEFT: 5px; WIDTH: 235px
}
.zyft_lb A {
	COLOR: #276d8f; LINE-HEIGHT: 20px
}
.c_ad {
	HEIGHT: 70px
}
.c_ad_60 {
	HEIGHT: 60px
}
.c_ad_45 {
	HEIGHT: 45px
}
.tpzx A {
	COLOR: #2086c8
}
.tpzx H1 {
	MARGIN-TOP: 1px; MARGIN-BOTTOM: 1px; COLOR: #ffffff; LINE-HEIGHT: 23px; BACKGROUND-COLOR: #2086c8
}
.txhb {
	FLOAT: left; WIDTH: 250px; MARGIN-RIGHT: 10px; HEIGHT: 270px
}
.txhb_zy H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-LEFT: auto; WIDTH: 240px; LINE-HEIGHT: 22px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
.txhb_zy IMG {
	MARGIN-LEFT: auto; WIDTH: 232px; MARGIN-RIGHT: auto; HEIGHT: 160px
}
.txhb_zy SPAN {
	MARGIN-LEFT: 10px; WIDTH: 50px
}
.txhb_zy SPAN A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #006600
}
.txhb_lb {
	MARGIN-TOP: 2px; FLOAT: left; WIDTH: 740px; HEIGHT: 280px
}
.txhb_lb LI {
	FLOAT: left; MARGIN-LEFT: 2px; WIDTH: 180px; MARGIN-RIGHT: 2px; HEIGHT: 140px; TEXT-ALIGN: center
}
.txhb_lb IMG {
	BORDER-RIGHT: #ababab 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ababab 2px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ababab 2px solid; WIDTH: 157px; PADDING-TOP: 2px; BORDER-BOTTOM: #ababab 2px solid; HEIGHT: 102px
}
.txhb_lb A {
	COLOR: #003366; LINE-HEIGHT: 22px
}
.txhb_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; OVERFLOW: hidden; WIDTH: 180px; LINE-HEIGHT: 22px; HEIGHT: 22px; TEXT-ALIGN: center
}
.cwh {
	BORDER-LEFT-COLOR: #ac820c; FLOAT: left; BORDER-BOTTOM-COLOR: #ac820c; WIDTH: 241px; BORDER-TOP-COLOR: #ac820c; MARGIN-RIGHT: 10px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #ac820c
}
.cwh_pic {
	WIDTH: 90px
}
.cwh_pic IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; WIDTH: 80px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 60px
}
.cwh_xian {
	BORDER-BOTTOM: #330033 1px dashed
}
.cwh_lb {
	WIDTH: 246px
}
.cwh_lb LI {
	BACKGROUND-POSITION: 3px 3px; BACKGROUND-IMAGE: url(dot_hei.gif); WIDTH: 246px; TEXT-INDENT: 12px; BACKGROUND-REPEAT: no-repeat
}
.cwh_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
.cwh_lb1 {
	WIDTH: 244px
}
.cwh_lb1 LI {
	BACKGROUND-POSITION: 3px 3px; BACKGROUND-IMAGE: url(dot_hei.gif); OVERFLOW: hidden; WIDTH: 244px; TEXT-INDENT: 15px; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 20px
}
.cwh_lb1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
.cwh_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.cwh_bt H1 {
	BACKGROUND-COLOR: #ac820c
}
.cwh_tj {
	COLOR: #ac820c
}
.cwh_tj A {
	COLOR: #ac820c
}
.snj {
	BORDER-LEFT-COLOR: #8fbaa6; FLOAT: left; BORDER-BOTTOM-COLOR: #8fbaa6; WIDTH: 246px; BORDER-TOP-COLOR: #8fbaa6; MARGIN-RIGHT: 5px; HEIGHT: 210px; BORDER-RIGHT-COLOR: #8fbaa6
}
.snj_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.snj_bt H1 {
	BACKGROUND-COLOR: #3795a6
}
.snj_tj {
	COLOR: #024b02
}
.snj_tj A {
	COLOR: #024b02
}
.sx {
	BORDER-LEFT-COLOR: #ff6601; FLOAT: left; BORDER-BOTTOM-COLOR: #ff6601; WIDTH: 241px; BORDER-TOP-COLOR: #ff6601; MARGIN-RIGHT: 10px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #ff6601
}
.sx_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.sx_bt H1 {
	BACKGROUND-COLOR: #ff6601
}
.sx_tj {
	COLOR: #ff6601
}
.sx_tj A {
	COLOR: #ff6601
}
.ys {
	BORDER-LEFT-COLOR: #e40001; FLOAT: left; BORDER-BOTTOM-COLOR: #e40001; WIDTH: 241px; BORDER-TOP-COLOR: #e40001; MARGIN-RIGHT: 10px; HEIGHT: 150px; BORDER-RIGHT-COLOR: #e40001
}
.ys_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.ys_bt H1 {
	BACKGROUND-COLOR: #e40001
}
.ys_tj {
	COLOR: #e40001
}
.ys_tj A {
	COLOR: #e40001
}
.rw {
	BORDER-LEFT-COLOR: #dcd767; FLOAT: left; BORDER-BOTTOM-COLOR: #dcd767; WIDTH: 246px; BORDER-TOP-COLOR: #dcd767; MARGIN-RIGHT: 5px; HEIGHT: 210px; BORDER-RIGHT-COLOR: #dcd767
}
.rw_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.rw_bt H1 {
	BACKGROUND-COLOR: #888900
}
.rw_tj {
	COLOR: #888900
}
.rw_tj A {
	COLOR: #888900
}
.bc {
	BORDER-LEFT-COLOR: #7dbeea; FLOAT: left; BORDER-BOTTOM-COLOR: #7dbeea; WIDTH: 241px; BORDER-TOP-COLOR: #7dbeea; HEIGHT: 210px; BORDER-RIGHT-COLOR: #7dbeea
}
.bc_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.bc_bt H1 {
	BACKGROUND-COLOR: #2186ca
}
.bc_tj {
	COLOR: #2186ca
}
.bc_tj A {
	COLOR: #2186ca
}
.ly {
	BORDER-LEFT-COLOR: #66aa71; FLOAT: left; BORDER-BOTTOM-COLOR: #66aa71; WIDTH: 244px; BORDER-TOP-COLOR: #66aa71; HEIGHT: 210px; BORDER-RIGHT-COLOR: #66aa71
}
.ly_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.ly_bt H1 {
	BACKGROUND-COLOR: #028a02
}
.ly_tj {
	COLOR: #028a02
}
.ly_tj A {
	COLOR: #028a02
}
.yl {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #ba00b0; FLOAT: left; BORDER-BOTTOM-COLOR: #ba00b0; WIDTH: 241px; BORDER-TOP-COLOR: #ba00b0; MARGIN-RIGHT: 10px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #ba00b0
}
.yl_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.yl_bt H1 {
	BACKGROUND-COLOR: #ba00b0
}
.yl_tj {
	COLOR: #ba00b0
}
.yl_tj A {
	COLOR: #ba00b0
}
.jk {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #afc789; FLOAT: left; BORDER-BOTTOM-COLOR: #afc789; WIDTH: 250px; BORDER-TOP-COLOR: #afc789; MARGIN-RIGHT: 6px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #afc789
}
.jk_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.jk_bt H1 {
	BACKGROUND-COLOR: #8ea413
}
.jk_tj {
	COLOR: #8ea413
}
.jk_tj A {
	COLOR: #336600
}
.xy {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #a6d7d5; FLOAT: left; BORDER-BOTTOM-COLOR: #a6d7d5; WIDTH: 250px; BORDER-TOP-COLOR: #a6d7d5; MARGIN-RIGHT: 6px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #a6d7d5
}
.xy_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.xy_bt H1 {
	BACKGROUND-COLOR: #0b9d93
}
.xy_tj {
	COLOR: #0b9d93
}
.xy_tj A {
	COLOR: #0b9d93
}
.xwlb_c2 {
	FLOAT: left; WIDTH: 775px
}
.qc {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #0961cf; FLOAT: left; BORDER-BOTTOM-COLOR: #0961cf; WIDTH: 241px; BORDER-TOP-COLOR: #0961cf; MARGIN-RIGHT: 10px; HEIGHT: 201px; BORDER-RIGHT-COLOR: #0961cf
}
.qc_bt {
	BACKGROUND-COLOR: #f7f7f7
}
.qc_bt H1 {
	BACKGROUND-COLOR: #0961cf
}
.qc_tj {
	COLOR: #0961cf
}
.qc_tj A {
	COLOR: #0961cf
}
.qc_r {
	MARGIN-TOP: 5px; FLOAT: left; WIDTH: 230px
}
.qc_r_rili {
	OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 215px; BACKGROUND-COLOR: #eef5ff
}
.qc_r_bt {
	BORDER-BOTTOM: #000000 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #d2e8fd; TEXT-ALIGN: center
}
.qc_r_bt H1 {
	FONT-SIZE: 13px; WIDTH: 120px; COLOR: #0f6bb6; TEXT-INDENT: 10px; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
.qc_r_ad {
	PADDING-LEFT: 5px; WIDTH: 220px; PADDING-TOP: 10px; HEIGHT: 76px
}
.qc_r_pd {
	WIDTH: 230px; HEIGHT: 135px
}
.qc_r_lb {
	WIDTH: 230px; TEXT-ALIGN: center
}
.qc_r_lb UL {
	MARGIN-LEFT: 10px
}
.qc_r_pd LI {
	FLOAT: left; WIDTH: 36px
}
.qc_r_pd A {
	COLOR: #006699; LINE-HEIGHT: 22px
}
.wq {
	FLOAT: left; WIDTH: 248px; HEIGHT: 530px
}
.wq_l_1 {
	BORDER-RIGHT: #a3c4f1 1px solid; BORDER-TOP: #a3c4f1 1px solid; FLOAT: left; BORDER-LEFT: #a3c4f1 1px solid; WIDTH: 246px; BORDER-BOTTOM: #a3c4f1 1px solid; HEIGHT: auto
}
.wq_l_2 {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 5px
}
.wq_l_bt {
	FLOAT: left; MARGIN: 1px 1px 7px; WIDTH: 245px; TEXT-INDENT: 10px; HEIGHT: 25px; BACKGROUND-COLOR: #e8eff9; TEXT-ALIGN: left
}
.wq_l_bt A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 25px
}
.wq_l_lb {
	WIDTH: 246px
}
.wq_l_lb LI {
	BACKGROUND-POSITION: 2px 5px; TEXT-INDENT: 5px; BORDER-BOTTOM: #cccccc 1px dashed; BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
.wq_l_lb A {
	COLOR: #006699; LINE-HEIGHT: 25px
}
.wq_r {
	FLOAT: left; WIDTH: 752px
}
.wq_r_k {
	BORDER-LEFT-COLOR: #d0dcea; FLOAT: left; MARGIN-BOTTOM: 5px; BORDER-BOTTOM-COLOR: #d0dcea; MARGIN-LEFT: 4px; WIDTH: 240px; BORDER-TOP-COLOR: #d0dcea; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #d0dcea
}
.wq_r_k_bt {
	MARGIN-BOTTOM: 1px; WIDTH: 239px; HEIGHT: 22px; BACKGROUND-COLOR: #fafafa
}
.wq_r_k_bt H1 {
	FONT-SIZE: 14px; FLOAT: left; WIDTH: 90px; COLOR: #276d8f; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #f1f8fe
}
.wq_r_k_bt H2 {
	FLOAT: right; WIDTH: 50px
}
.wq_r_k_bt H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #336633; LINE-HEIGHT: 22px
}
.b_n {
	HEIGHT: 30px
}
.b_n H1 {
	BACKGROUND-POSITION: 3px 50%; BACKGROUND-IMAGE: url(wqbt_bj.gif); COLOR: #333333; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: repeat-x
}
.b_n LI {
	BACKGROUND-POSITION: 3px 50%; BACKGROUND-IMAGE: url(wq_bj.gif); BACKGROUND-REPEAT: repeat-x
}
.b_n A {
	MARGIN-LEFT: 8px; COLOR: #006699; LINE-HEIGHT: 30px; MARGIN-RIGHT: 6px
}
.b_n_lb {
	CLEAR: both; BORDER-TOP: #000000 1px dashed; MARGIN-TOP: 2px; WIDTH: 240px
}
.b_n_lb LI {
	BACKGROUND-IMAGE: url(dot_lan.gif); WIDTH: 240px; TEXT-INDENT: 10px; BORDER-BOTTOM-STYLE: none
}
.b_n_lb A {
	COLOR: #006699; LINE-HEIGHT: 22px
}
.b_n_tj {
	COLOR: #1878e8
}
.b_n_tj A {
	COLOR: #006699; LINE-HEIGHT: 22px
}
.b_n_pic {
	FLOAT: left; VERTICAL-ALIGN: top; WIDTH: 90px
}
.b_n_pic IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #333333 1px solid; WIDTH: 80px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 60px
}
.link {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; WIDTH: 20px; COLOR: #ffffff; LINE-HEIGHT: 25px; PADDING-TOP: 10px; HEIGHT: 120px; TEXT-ALIGN: center
}
.link_lb {
	WIDTH: 980px;
}
.link_lb LI {
	FLOAT: left; MARGIN-LEFT: 10px; MARGIN-RIGHT: 9px
}
.link_lb A {
	COLOR: #006699; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.link_x {
	WIDTH: 977px; BORDER-BOTTOM: #cccccc 1px dashed; HEIGHT: 1px
}
.link_iframe{
	width:980px;
	height:50px;
	float:left;
}
.link_lb1 {
	WIDTH: 980px; float:left; padding-left:5px;
}
.link_lb1 LI {
	FLOAT: left; MARGIN-LEFT: 9px; MARGIN-RIGHT: 8px
}
.link_lb1 A {
	COLOR: #006699; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.link_x {
	WIDTH: 977px; BORDER-BOTTOM: #cccccc 1px dashed; HEIGHT: 1px
}
.copyright {
	LINE-HEIGHT: 25px; TEXT-ALIGN: center; width:800px;
}
.copyright A {
	COLOR:#990000;
}
.copyright A:hover {
	TEXT-DECORATION: none
}
.bian {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.wz_hei A {
	COLOR: #000000
}
.wz_hei1 {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #999999 1px dashed
}
.wz_hei1 LI {
	BACKGROUND-POSITION: 0px 10px; BACKGROUND-IMAGE: url(dot_hei.gif); TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat
}
.wz_hei1 A {
	FONT-WEIGHT: normal; COLOR: #000000
}
.divs {
	FILTER: revealTrans(transition=12,duration=2); LEFT: 0px; VISIBILITY: visible; OVERFLOW: hidden; WIDTH: 250px; POSITION: absolute; TOP: 0px; HEIGHT: 235px; TEXT-ALIGN: center
}
.divs H1 {
	FONT-SIZE: 14px; OVERFLOW: hidden; WIDTH: 250px; COLOR: #666666; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.divs IMG {
	WIDTH: 240px; HEIGHT: 160px
}
.divs H1 A {
	COLOR: #666666
}
.divs H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-INDENT: 23px; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
.divs H2 A {
	COLOR: #333333
}
.divs SPAN {
	MARGIN-LEFT: 10px; WIDTH: 80px
}
.divs SPAN A {
	FONT-WEIGHT: bold; COLOR: #006600
}
.ti17 {
	FONT-SIZE: 12px; COLOR: #035acf; FONT-FAMILY: "宋体"
}

.bfq {
	MARGIN: 2px; WIDTH: 315px; HEIGHT: 252px;
	padding-bottom:2px;
	padding-top:5px;
	float:left;
}
.sea {
	MARGIN-TOP: 0px; TEXT-ALIGN: center
}
.lxdh {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 310px; LINE-HEIGHT: 20px; HEIGHT: 20px; TEXT-ALIGN: center
}
.zwlz {
	FLOAT: left; WIDTH: 330px; HEIGHT: auto
}
#demo1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 610px; COLOR: #09548b; LINE-HEIGHT: 20px; HEIGHT: 20px
}
#demo1 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #09548b
}
.bq{
	float:left; padding-left:105px;
}
.ad{
	width:325px;
	height:auto;
	float:left;
	text-align:center;
	margin-top:5px;
	margin-bottom:14px;
}
.zw_new{
	width:246px;
	float:left;
	height:auto;
	margin-bottom:7px;
}
.zw_new_nr{
	width:240px;
	height:auto;
	float:left;
}
.zw_new_nr li{
	width:235px;
	padding-left:5px;
	height:20x;
	line-height:20px;
	font-size:12px;
	color:#006699;
	text-align:center;
	letter-spacing:1px;
}
.zw_new_nr li a{
	font-size:12px;
	color:#006699;
}
.bian_bt_zw {
	FLOAT: left; WIDTH: 240px; HEIGHT: 25px
}
.bian_bt_zw H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt_zw H2 {
	width:50px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt_zw H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}
.bian_bt_zw H3 {
	width:130px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR:#FF0000; LINE-HEIGHT: 25px; text-align:center;
}
.bian_bt_zw H3 A {
	COLOR: #FF0000; LINE-HEIGHT: 25px
}

.xw_tt_bt5 {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #666666 1px dashed; HEIGHT: 30px
}
.xw_tt_bt5 H1 {
	FLOAT: left; WIDTH: 170px; TEXT-ALIGN: left; padding-left:10px;
}
.xw_tt_bt5 H1 A {
	FONT-SIZE: 16px; COLOR: #074674; LINE-HEIGHT: 30px
}
.xw_tt_bt5 H2 {
	PADDING-RIGHT: 2px; FLOAT: right; WIDTH: 150px; TEXT-ALIGN: right
}
.xw_tt_bt5 H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 30px; MARGIN-RIGHT: 8px
}
.xw_tt_bt9 {
	MARGIN-BOTTOM: 5px; BORDER-BOTTOM: #666666 1px dashed; HEIGHT: 30px; float:left; padding:0px; margin:0px;
}
.xw_tt_bt9 H1 {
	FLOAT: left; WIDTH: 170px; TEXT-ALIGN: left; padding-left:10px;
}
.xw_tt_bt9 H1 A {
	FONT-SIZE: 16px; COLOR: #074674; LINE-HEIGHT: 30px
}
.xw_tt_bt9 H2 {
	PADDING-RIGHT: 2px; FLOAT: right; WIDTH: 150px; TEXT-ALIGN: right
}
.xw_tt_bt9 H2 A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #039a01; LINE-HEIGHT: 30px; MARGIN-RIGHT: 8px
}

.bian_bt7 {
	FLOAT: left; HEIGHT: 25px
}
.bian_bt7 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: right
}
.bian_bt7 H1 a{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: right
}
.bian_bt7 H2 {
	PADDING-LEFT: 190px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01
}
.bian_bt7 H2 A {
	COLOR: #039a01; LINE-HEIGHT: 25px
}

.k {
	BORDER: #c2e2f8 1px solid;
}
.newscenter{
	width:310px;
	float:left;
	padding:0px;
	margin:0px;
}
.newscenter_lb{
	width:320px;
	float:left;
	padding:0px;
	margin:0px;
}
.newscenter_lb LI {
	OVERFLOW: hidden; WIDTH: 320px; TEXT-ALIGN: left
}
.newscenter_lb A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 25px
}
.newscenter_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; WIDTH: 50px; COLOR: #509401; LINE-HEIGHT: 22px
}
.newscenter_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.xw_lb1 {
	MARGIN-BOTTOM: 0px;
}

.xw_lb1 LI {
	BACKGROUND-POSITION: 0px 10px; BACKGROUND-IMAGE: url(dot_hei.gif); WIDTH: 320px; TEXT-INDENT: 15px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px;}
	
.xw_lb1 LI a{font-weight:normal;}

.bian_bt9 {
	FLOAT: left; HEIGHT: 25px; width:310px;
}
.bian_bt9 H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5; TEXT-ALIGN: center
}
.bian_bt9 H1 a{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 60px; COLOR: #ffffff; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #2f89b5;
}
.bian_bt9 H2 {
	width: 200px; FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #333333; text-align:center; LINE-HEIGHT: 25px; HEIGHT: 25px;
}
.bian_bt9 H2 A {
	COLOR: #333333; LINE-HEIGHT: 25px; padding-left:4px; padding-right:4px;
}
.bian_bt9 H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: left; COLOR: #039a01; text-align:center; width:50px; LINE-HEIGHT: 25px; HEIGHT: 25px;
}
.bian_bt9 H3 A {
	COLOR: #039a01; LINE-HEIGHT: 25px; padding-left:6px; padding-right:6px;
}

.dx1 {
	margin-top: 5px; FLOAT: left; WIDTH: 323px; HEIGHT: 262px
}
.bfq1 {
	MARGIN: 2px; WIDTH: 315px; HEIGHT: 252px;
	padding-bottom:7px;
	padding-top:5px;
	float:left;
}